<?xml version="1.0"?>
<!-- <!DOCTYPE Chapters SYSTEM "matroskachapters.dtd"> -->
<Chapters>
  <EditionEntry>
    <EditionFlagHidden>0</EditionFlagHidden>
    <EditionFlagDefault>0</EditionFlagDefault>
    <EditionUID>18190967395399853867</EditionUID>
    <ChapterAtom>
      <ChapterUID>10072626726337464749</ChapterUID>
      <ChapterTimeStart>00:00:00.000000000</ChapterTimeStart>
      <ChapterFlagHidden>0</ChapterFlagHidden>
      <ChapterFlagEnabled>1</ChapterFlagEnabled>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 18: Prolog</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>9822228320340055169</ChapterUID>
      <ChapterTimeStart>00:01:20.998000000</ChapterTimeStart>
      <ChapterFlagHidden>0</ChapterFlagHidden>
      <ChapterFlagEnabled>1</ChapterFlagEnabled>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 18: Lagu Pembuka ("FAITH" oleh MADKID)</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>16137090988542982453</ChapterUID>
      <ChapterTimeStart>00:02:51.546000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 18: Bagian 1</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>4695519693008298807</ChapterUID>
      <ChapterTimeStart>00:07:47.550000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 18: Bagian 2</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>2872923789341091300</ChapterUID>
      <ChapterTimeStart>00:22:05.532000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 18: Lagu Penutup ("Atashi ga Tonari ni Iru Uchi ni (あたしが隣にいるうちに)" oleh Chiai Fujikawa)</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>9007320173560040845</ChapterUID>
      <ChapterTimeStart>00:23:35.539000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 18: Episode Selanjutnya</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
  </EditionEntry>
</Chapters>
